<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="20300" type="Armor" nameRu="Браслет Печати Агатиона - Синий Сумоист (7 дней)" nameEn="Agathion Seal Bracelet - Blue Sumo Wrestler - Wild Magic - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_sumo_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21044-1;23058-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20301" type="Armor" nameRu="Браслет Печати Агатиона - Сумоист Чемпион" nameEn="Agathion Seal Bracelet - Great Sumo Match">
		<set name="icon" val="BranchSys.icon.br_aga_sumo_match_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21045-1;23051-1" />
	</item>
	<item id="20302" type="Armor" nameRu="Браслет Печати Агатиона - Сумоист Чемпион (7 дней)" nameEn="Agathion Seal Bracelet - Great Sumo Match - Big Head / Firework - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_sumo_match_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21045-1;23059-1;23060-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20303" type="Armor" nameRu="Браслет Печати Агатиона - Плюшевый Медведь" nameEn="Agathion Seal Bracelet - Button-Eyed Bear Doll">
		<set name="icon" val="BranchSys.icon.br_aga_toybear_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21046-1;23052-1" />
	</item>
	<item id="20304" type="Armor" nameRu="Браслет Печати Агатиона - Плюшевый Медведь (7 дней)" nameEn="Agathion Seal Bracelet - Button-Eyed Bear Doll - Escape - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_toybear_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21046-1;23061-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20305" type="Armor" nameRu="Браслет Печати Агатиона - Плюшевый Медведь (7 дней)" nameEn="Agathion Seal Bracelet - Button-Eyed Bear Doll - Resurrection - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_toybear_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21046-1;23062-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20306" type="Armor" nameRu="Браслет Печати Агатиона - Плюшевый Медведь (7 дней)" nameEn="Agathion Seal Bracelet - Button-Eyed Bear Doll - Energy - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_toybear_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21046-1;23063-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20307" type="Armor" nameRu="Браслет Печати Агатиона - Бог Богатства" nameEn="Agathion Seal Bracelet - God of Fortune">
		<set name="icon" val="BranchSys.icon.br_aga_wealth_god_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21047-1;23053-1" />
	</item>
	<item id="20308" type="Armor" nameRu="Браслет Печати Агатиона - Бог Богатства (7 дней)" nameEn="Agathion Seal Bracelet - God of Fortune - Energy - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_wealth_god_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21047-1;23064-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20309" type="Armor" nameRu="Браслет Печати Агатиона - Дриада" nameEn="Agathion Seal Bracelet - Dryad">
		<set name="icon" val="BranchSys.icon.br_aga_dryad_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21048-1;23054-1" />
	</item>
	<item id="20310" type="Armor" nameRu="Браслет Печати Агатиона - Священная Корова" nameEn="Agathion Seal Bracelet - Wonboso">
		<set name="icon" val="BranchSys.icon.br_aga_cashcow_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21049-1;23055-1" />
	</item>
	<item id="20311" type="Armor" nameRu="Браслет Печати Агатиона - Священная Корова (7 дней)" nameEn="Agathion Seal Bracelet - Wonboso - Wind Walk - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_cashcow_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21049-1;23065-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20312" type="Armor" nameRu="Браслет Печати Агатиона - Счастливая Корова" nameEn="Agathion Seal Bracelet - Daewoonso">
		<set name="icon" val="BranchSys.icon.br_aga_luckycow_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21050-1;23056-1" />
	</item>
	<item id="20313" type="Armor" nameRu="Браслет Печати Агатиона - Счастливая Корова (7 дней)" nameEn="Agathion Seal Bracelet - Daewoonso - New Year's Gift - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_aga_luckycow_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21050-1;23066-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20314" type="EtcItem" nameRu="Упаковка: Праздничный Торт" nameEn="Birthday Cake Pack - Energy">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20320,1,1,100" />
	</item>
	<item id="20315" type="EtcItem" nameRu="Упаковка: Очки" nameEn="Goggle Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20321,1,1,100" />
	</item>
	<item id="20316" type="EtcItem" nameRu="Упаковка: Шляпа Наполеона" nameEn="Napoleon Hat Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20322,1,1,100" />
	</item>
	<item id="20317" type="EtcItem" nameRu="Упаковка: Рожки" nameEn="Horn Hairband Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20323,1,1,100" />
	</item>
	<item id="20318" type="EtcItem" nameRu="Упаковка: Маска из Черных Камней" nameEn="Black Gem Mask Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20324,1,1,100" />
	</item>
	<item id="20319" type="EtcItem" nameRu="Упаковка: Пластиковый Парик" nameEn="Plastic Hair Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20325,1,1,100" />
	</item>
	<item id="20320" type="EtcItem" nameRu="Праздничный Торт (24 часа)" nameEn="Birthday Cake - Energy - 24-hour limited period">
		<set name="icon" val="BranchSys.icon.br_birthday_cake_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22034-1" />
		<set name="time" val="1440" />
		<cond msgId="113" addName="1">
			<player vehicleMounted="false" /> <!-- TEMP FIX: To prevent retail bug lose a cake in ship/airship -->
		</cond>
	</item>
	<item id="20321" type="Armor" nameRu="Очки" nameEn="Goggle">
		<set name="icon" val="BranchSys.icon.br_goggles_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20322" type="Armor" nameRu="Шляпа Наполеона" nameEn="Napoleon Hat">
		<set name="icon" val="BranchSys.icon.br_napoleonic_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20323" type="Armor" nameRu="Рожки" nameEn="Horn Hairband">
		<set name="icon" val="BranchSys.icon.br_horn_hairband_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<cond msgId="1518">
			<player sex="1" />
		</cond>
	</item>
	<item id="20324" type="Armor" nameRu="Маска из Черных Камней" nameEn="Black Gem Mask">
		<set name="icon" val="BranchSys.icon.br_black_gem_mask_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20325" type="Armor" nameRu="Пластиковый Парик" nameEn="Plastic Hair">
		<set name="icon" val="BranchSys.icon.br_plastic_hair_f_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20326" type="EtcItem" nameRu="Упаковка: Заряды Души Зверя" nameEn="Beast Soulshot Pack">
		<set name="icon" val="BranchSys.icon.br_box_beast_soul_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20332,5000,5000,100" />
	</item>
	<item id="20327" type="EtcItem" nameRu="Упаковка: Заряды Духа Зверя" nameEn="Beast Spiritshot Pack">
		<set name="icon" val="BranchSys.icon.br_box_beast_spirit_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20333,5000,5000,100" />
	</item>
	<item id="20328" type="EtcItem" nameRu="Упаковка: Благословенные Заряды Духа Зверя" nameEn="Blessed Beast Spiritshot Pack">
		<set name="icon" val="BranchSys.icon.br_box_blessed_beast_spirit_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20334,5000,5000,100" />
	</item>
	<item id="20329" type="EtcItem" nameRu="Большая Упаковка: Заряды Души Зверя" nameEn="Beast Soulshot Large Pack">
		<set name="icon" val="BranchSys.icon.br_box_beast_soul_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20332,10000,10000,100" />
	</item>
	<item id="20330" type="EtcItem" nameRu="Большая Упаковка: Заряды Духа Зверя" nameEn="Beast Spiritshot Large Pack">
		<set name="icon" val="BranchSys.icon.br_box_beast_spirit_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20333,10000,10000,100" />
	</item>
	<item id="20331" type="EtcItem" nameRu="Большая Упаковка: Благословенные Заряды Духа Зверя" nameEn="Blessed Beast Spiritshot Large Pack">
		<set name="icon" val="BranchSys.icon.br_box_blessed_beast_spirit_shot_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20334,10000,10000,100" />
	</item>
	<item id="20332" type="EtcItem" nameRu="Заряд Души Зверя" nameEn="Beast Soulshot">
		<set name="icon" val="BranchSys.icon.br_beast_soul_shot_i00" />
		<set name="default_action" val="summon_soulshot" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="BeastSoulShot" />
		<set name="item_skill" val="22036-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="20333" type="EtcItem" nameRu="Заряд Духа Зверя" nameEn="Beast Spiritshot">
		<set name="icon" val="BranchSys.icon.br_beast_spirit_shot_i00" />
		<set name="default_action" val="summon_spiritshot" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="BeastSpiritShot" />
		<set name="item_skill" val="22037-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="20334" type="EtcItem" nameRu="Благословенный Заряд Духа Зверя" nameEn="Blessed Beast Spiritshot">
		<set name="icon" val="BranchSys.icon.br_blessed_beast_spirit_shot_i00" />
		<set name="default_action" val="summon_spiritshot" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="BeastSpiritShot" />
		<set name="item_skill" val="22038-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="20335" type="EtcItem" nameRu="Руна Опыта 30% (5 часов)" nameEn="Rune of Experience Points 30% - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-1" />
		<set name="time" val="300" />
	</item>
	<item id="20336" type="EtcItem" nameRu="Руна Опыта 50% (5 часов)" nameEn="Rune of Experience Points 50% - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-2" />
		<set name="time" val="300" />
	</item>
	<item id="20337" type="EtcItem" nameRu="Руна Опыта 30% (10 часов)" nameEn="Rune of Experience Points 30% - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-1" />
		<set name="time" val="600" />
	</item>
	<item id="20338" type="EtcItem" nameRu="Руна Опыта 50% (10 часов)" nameEn="Rune of Experience Points 50% - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-2" />
		<set name="time" val="600" />
	</item>
	<item id="20339" type="EtcItem" nameRu="Руна Опыта 30% (7 дней)" nameEn="Rune of Experience Points 30% - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20340" type="EtcItem" nameRu="Руна Опыта 50% (7 дней)" nameEn="Rune of Experience Points 50% - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_exp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22039-2" />
		<set name="time" val="10080" />
	</item>
	<item id="20341" type="EtcItem" nameRu="Руна SP 30% (5 часов)" nameEn="Rune of SP 30% - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-1" />
		<set name="time" val="300" />
	</item>
	<item id="20342" type="EtcItem" nameRu="Руна SP 50% (5 часов)" nameEn="Rune of SP 50% - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-2" />
		<set name="time" val="300" />
	</item>
	<item id="20343" type="EtcItem" nameRu="Руна SP 30% (10 часов)" nameEn="Rune of SP 30% - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-1" />
		<set name="time" val="600" />
	</item>
	<item id="20344" type="EtcItem" nameRu="Руна SP 50% (10 часов)" nameEn="Rune of SP 50% - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-2" />
		<set name="time" val="600" />
	</item>
	<item id="20345" type="EtcItem" nameRu="Руна SP 30% (7 дней)" nameEn="Rune of SP 30% - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20346" type="EtcItem" nameRu="Руна SP 50% (7 дней)" nameEn="Rune of SP 50% - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_sp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22040-2" />
		<set name="time" val="10080" />
	</item>
	<item id="20347" type="EtcItem" nameRu="Руна Кристалла 3 ур. (5 часов)" nameEn="Rune of Crystal Level 3 - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-1" />
		<set name="time" val="300" />
	</item>
	<item id="20348" type="EtcItem" nameRu="Руна Кристалла 5 ур. (5 часов)" nameEn="Rune of Crystal Level 5 - 5-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-2" />
		<set name="time" val="300" />
	</item>
	<item id="20349" type="EtcItem" nameRu="Руна Кристалла 3 ур. (10 часов)" nameEn="Rune of Crystal Level 3 - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-1" />
		<set name="time" val="600" />
	</item>
	<item id="20350" type="EtcItem" nameRu="Руна Кристалла 5 ур. (10 часов)" nameEn="Rune of Crystal Level 5 - 10-hour limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-2" />
		<set name="time" val="600" />
	</item>
	<item id="20351" type="EtcItem" nameRu="Руна Кристалла 3 ур. (7 дней)" nameEn="Rune of Crystal Level 3 - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20352" type="EtcItem" nameRu="Руна Кристалла 5 ур. (7 дней)" nameEn="Rune of Crystal Level 5 - 7-day limited period">
		<set name="icon" val="br_cashtex.item.br_cash_rune_of_rp_i00" />
		<set name="etcitem_type" val="rune" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22041-2" />
		<set name="time" val="10080" />
	</item>
	<item id="20353" type="EtcItem" nameRu="Большое Зелье CP" nameEn="Greater CP Potion">
		<set name="icon" val="BranchSys.icon.br_cp_potion_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22042-1" />
	</item>
	<item id="20354" type="EtcItem" nameRu="Эликсир CP (Ранг D)" nameEn="Secret medicine of Will (C-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_combative_d_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="7" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22043-2" />
	</item>
	<item id="20355" type="EtcItem" nameRu="Эликсир CP (Ранг C)" nameEn="Secret medicine of Will (C-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_combative_c_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="7" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22043-3" />
	</item>
	<item id="20356" type="EtcItem" nameRu="Эликсир CP (Ранг B)" nameEn="Secret medicine of Will (B-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_combative_b_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="7" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22043-4" />
	</item>
	<item id="20357" type="EtcItem" nameRu="Эликсир CP (Ранг A)" nameEn="Secret medicine of Will (A-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_combative_a_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="7" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22043-5" />
	</item>
	<item id="20358" type="EtcItem" nameRu="Эликсир CP (Ранг S)" nameEn="Secret medicine of Will (S-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_combative_s_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="7" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22043-6" />
	</item>
	<item id="20359" type="EtcItem" nameRu="Эликсир Жизни (Ранг D)" nameEn="Secret medicine of Life (C-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_life_d_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="2" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22044-2" />
	</item>
	<item id="20360" type="EtcItem" nameRu="Эликсир Жизни (Ранг C)" nameEn="Secret medicine of Life (C-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_life_c_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="3" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22044-3" />
	</item>
	<item id="20361" type="EtcItem" nameRu="Эликсир Жизни (Ранг B)" nameEn="Secret medicine of Life (B-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_life_b_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="4" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22044-4" />
	</item>
	<item id="20362" type="EtcItem" nameRu="Эликсир Жизни (Ранг A)" nameEn="Secret medicine of Life (A-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_life_a_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="5" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22044-5" />
	</item>
	<item id="20363" type="EtcItem" nameRu="Эликсир Жизни (Ранг S)" nameEn="Secret medicine of Life (S-Grade)">
		<set name="icon" val="br_cashtex.item.br_cash_elixir_of_life_s_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="shared_reuse_group" val="6" />
		<set name="reuse_delay" val="300000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="Elixir" />
		<set name="item_skill" val="22044-6" />
	</item>
	<item id="20364" type="EtcItem" nameRu="Трансформация: Зверь Знамения" nameEn="Transformation Scroll: Omen Beast">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22045-1" />
	</item>
	<item id="20365" type="EtcItem" nameRu="Трансформация: Роковое Видение" nameEn="Transformation Scroll: Death Blader">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22046-1" />
	</item>
	<item id="20366" type="EtcItem" nameRu="Трансформация: Апостол Грааля" nameEn="Transformation Scroll: Grail Apostle">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22047-1" />
	</item>
	<item id="20367" type="EtcItem" nameRu="Трансформация: Единорог" nameEn="Transformation Scroll: Unicorn">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22048-1" />
	</item>
	<item id="20368" type="EtcItem" nameRu="Трансформация: Рыцарь Лилим" nameEn="Transformation Scroll: Lilim Knight">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22049-1" />
	</item>
	<item id="20369" type="EtcItem" nameRu="Трансформация: Голем Стражник" nameEn="Transformation Scroll: Golem Guardian">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22050-1" />
	</item>
	<item id="20370" type="EtcItem" nameRu="Трансформация: Инфернальный Дрейк" nameEn="Transformation Scroll: Inferno Drake">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22051-1" />
	</item>
	<item id="20371" type="EtcItem" nameRu="Трансформация: Панцирный Дракон" nameEn="Transformation Scroll: Dragon Bomber">
		<set name="icon" val="BranchSys.icon.br_scroll_of_transformation_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22052-1" />
	</item>
	<item id="20372" type="EtcItem" nameRu="Телепорт: Говорящий Остров" nameEn="Scroll of Escape: Talking Island Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-1" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20373" type="EtcItem" nameRu="Телепорт: Эльфийская Деревня" nameEn="Scroll of Escape: Elven Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-2" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20374" type="EtcItem" nameRu="Телепорт: Деревня Темных Эльфов" nameEn="Scroll of Escape: Dark Elven Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-3" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20375" type="EtcItem" nameRu="Телепорт: Деревня Орков" nameEn="Scroll of Escape: Orc Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-4" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20376" type="EtcItem" nameRu="Телепорт: Деревня Гномов" nameEn="Scroll of Escape: Dwarven Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-5" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20377" type="EtcItem" nameRu="Телепорт: Глудин" nameEn="Scroll of Escape: Gludin Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-6" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20378" type="EtcItem" nameRu="Телепорт: Глудио" nameEn="Scroll of Escape: Town of Gludio">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-7" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20379" type="EtcItem" nameRu="Телепорт: Дион" nameEn="Scroll of Escape: Town of Dion">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-8" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20380" type="EtcItem" nameRu="Телепорт: Флоран" nameEn="Scroll of Escape: Floran Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-9" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20381" type="EtcItem" nameRu="Телепорт: Гиран" nameEn="Scroll of Escape: Giran Castle Town">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-10" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20382" type="EtcItem" nameRu="Телепорт: Академия Хардина" nameEn="Scroll of Escape: Hardin's Academy">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-11" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20383" type="EtcItem" nameRu="Телепорт: Хейн" nameEn="Scroll of Escape: Heine">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-12" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20384" type="EtcItem" nameRu="Телепорт: Орен" nameEn="Scroll of Escape: Town of Oren">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-13" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20385" type="EtcItem" nameRu="Телепорт: Башня Слоновой Кости" nameEn="Scroll of Escape: Ivory Tower">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-14" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20386" type="EtcItem" nameRu="Телепорт: Деревня Охотников" nameEn="Scroll of Escape: Hunters Village">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-15" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20387" type="EtcItem" nameRu="Телепорт: Аден" nameEn="Scroll of Escape: Town of Aden">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-16" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20388" type="EtcItem" nameRu="Телепорт: Годдард" nameEn="Scroll of Escape: Town of Goddard">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-17" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20389" type="EtcItem" nameRu="Телепорт: Руна" nameEn="Scroll of Escape: Rune Township">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-18" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20390" type="EtcItem" nameRu="Телепорт: Шутгарт" nameEn="Scroll of Escape: Town of Schuttgart">
		<set name="icon" val="BranchSys.icon.br_escape_scroll_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22053-19" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="20391" type="EtcItem" nameRu="Зелье Поддержания Энергии" nameEn="Vitality Maintaining Potion">
		<set name="icon" val="BranchSys.icon.br_vitality_potion_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="36" />
		<set name="shared_reuse_group" val="15" />
		<set name="reuse_delay" val="3600000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22054-1" />
	</item>
	<item id="20392" type="EtcItem" nameRu="Зелье Всплеска Энергии" nameEn="Vitality Replenishing Potion">
		<set name="icon" val="BranchSys.icon.br_vitality_potion_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="36" />
		<set name="shared_reuse_group" val="15" />
		<set name="reuse_delay" val="3600000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22055-1" />
	</item>
	<item id="20393" type="EtcItem" nameRu="Коктейль из Сладких Фруктов" nameEn="Sweet Fruit Cocktail">
		<set name="icon" val="BranchSys.icon.br_fruit_cocktail_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="itemConsumeCount" val="1" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22056-1;22057-1;22064-1;22058-1;22059-1;22060-1;22061-1;22065-1" />
	</item>
	<item id="20394" type="EtcItem" nameRu="Коктейль из Свежих Фруктов" nameEn="Fresh Fruit Cocktail">
		<set name="icon" val="BranchSys.icon.br_fruit_cocktail_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="itemConsumeCount" val="1" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22066-1;22067-1;22068-1;22062-1;22063-1;22069-1;22065-1;22070-1" />
	</item>
	<item id="20395" type="EtcItem" nameRu="Упаковка: Браслет Парового Жука" nameEn="Steam Beatle Mount Bracelet Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20396,1,1,100" />
	</item>
	<item id="20396" type="Armor" nameRu="Браслет Парового Жука" nameEn="Steam Beatle Mount Bracelet">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="839-1" />
		<set name="item_skill" val="21051-1" />
	</item>
	<item id="20397" type="EtcItem" nameRu="Упаковка Развития Новичка" nameEn="Newbie Level-Up Pack">
		<set name="icon" val="BranchSys.icon.br_lucky_bag_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="6354,1,1,100;6355,1,1,100;13121,1,1,100;1060,20,20,100;5789,1000,1000,100;5790,1000,1000,100;9191,1,1,100;5593,1,1,100" />
	</item>
	<item id="20398" type="EtcItem" nameRu="Упаковка Быстрого Развития" nameEn="Fast Growth Pack">
		<set name="icon" val="BranchSys.icon.br_lucky_bag_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13421,10,10,100;22000,1,1,100;22003,1,1,100;10649,3,3,100" />
	</item>
	<item id="20399" type="Armor" nameRu="Шляпа Лэй Фэна (7 дней)" nameEn="Laborer Hat - Blessed Body - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_people_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21052-4" />
		<set name="time" val="10080" />
	</item>
</list>